﻿/*打印边距*/
@page { size: A4; margin:0px; margin-top:43px; margin-bottom:40px;}
@media print {
    body{
        -webkit-print-color-adjust:exact;
        -moz-print-color-adjust:exact;
        -ms-print-color-adjust:exact;
        print-color-adjust:exact;
    }
}
body{height:100%;padding:0px; margin:0px;}
div,table td{box-sizing:border-box !important;}
div,table td{-moz-box-sizing:border-box !important;} /* Firefox */
div,table td{webkit-box-sizing:border-box !important;} /* Safari */
.hidden{position:absolute !important; left:-100000px !important; top:-100000px !important;}
.layui-layer-btn{position:relative;}
.layui-layer-title{background-color:#ffffff !important;}
.layui-layer-content{background-color:#ececec;}
.upselect .layui-form-select dl{bottom:36px; top:unset;}

.bg_orange{background-color:#fd672d !important; border:1px solid #fd672d !important; color:#ffffff !important;}

.left0{margin-left:0px !important;}
.left3{margin-left:3px !important;}
.left5{margin-left:5px !important;}
.right5{margin-right:5px !important;}
.left10{margin-left:10px !important;}
.left20{margin-left:20px !important;}
.left30{margin-left:30px !important;}
.left40{margin-left:40px !important;}
.left50{margin-left:50px !important;}
.left60{margin-left:60px !important;}
.left70{margin-left:70px !important;}
.left80{margin-left:80px !important;}

.nleft10{padding-left:10px !important;}

.top5{margin-top:5px !important;}
.top8{margin-top:8px !important;}
.top10{margin-top:10px !important;}
.top20{margin-top:20px !important;}
.top30{margin-top:30px !important;}
.top40{margin-top:40px !important;}

.deepblue{color:#0221a9;}
.bold{font-weight:bold;}

.layui-layer-btn a,.layui-layer-btn input{border-radius:6px !important;}
.zhang{width:200px; position:absolute; bottom:0px; right:0px; text-align:center;}
.zhang img{width:168px; height:168px;}
.chapter{width:158px; height:158px; position:absolute; bottom:0px; right:0px; z-index:0;}
.chapter img{width:100%; height:100%;}
/*新样式*/
.table tr{height:40px;}
.table tr .vt{vertical-align:top; padding-top:8px;}
.txtline{width:100%; float:left; min-height:30px; position:relative;}
.txtline font{padding-left:10px; padding-right:10px;}
.txtline .left{width:auto; float:left; min-height:30px; line-height:30px;}
.txtline .right{width:auto; float:right; min-height:30px; line-height:30px;}
.rowline{width:100%; float:left; min-height:30px; position:relative; display:flex; flex-direction:row; flex-wrap:wrap;}
.rowline .name{width:auto; height:30px; line-height:30px; }
.rowline .text{flex:1; height:30px; line-height:30px; }
.rowline .left{width:auto; min-height:30px; line-height:30px;}
.rowline .flex{flex:1;}
.underline{border-bottom:1px solid #000000;}
.uline{height:28px; line-height:30px; border-bottom:1px solid #000000; overflow:hidden;}
.uline0{height:24px; line-height:26px; border-bottom:1px solid #000000; overflow:hidden;}
.uline1{height:28px; line-height:30px; border-bottom:1px solid #000000; overflow:hidden;}
.transparent{color:transparent;}
.float{float:left;}

/*立案审批表*/
.tab1 .title{font-family:fzxbs !important; width:100%; height:auto; text-align:center; line-height:30px; margin-top:5px; font-size:23px; color:#0221a9; font-weight:bold; position:relative;}
.tab1 .subtitle{width:100%; height:auto; text-align:center; line-height:25px; font-size:14px; margin-bottom:3px; color:#0221a9;}
.table{width:100%;float:left; border:1px solid #000000;border-collapse:collapse; text-align:left; font-size:15px; text-align: left; position:relative; background-color:#ffffff; z-index:9999; overflow:hidden;}
.table td{padding:5px; padding-top:3px; padding-bottom:3px; position:relative; line-height:16px;}
.table td .layui-textarea{line-height:16px;}
.table tr{height:46px;}
.table .center{text-align:center; color:#000000;}
form{padding-left:30px; padding-right:30px;}
.app{margin-bottom:10px;}
#print{font-family:fs,'宋体' !important; float:left; position:relative; width:794px; min-height:1040px; font-size:20px; line-height:32px !important; padding-left:70px; padding-right:70px;}
#print .table{float:left; font-size:18px !important; height:100%; float:left;}
#print .table td{line-height:20px;}
#print .title{float:left; font-family:fzxbs,'宋体' !important;/*'FZXiaoBiaoSong-B05S' !important;*/ font-weight:lighter !important; font-size:29px !important; float:left; margin-top:0px; font-weight: 400; height:77px; line-height:36px !important;}
#print .subtitle{float:left; font-family:fs,'宋体' !important; font-weight:lighter !important; font-size:18.6px !important; height:25px; margin-bottom:0px; float:left;}
#print .title,#print .subtitle, #print .center{color:#000000 !important;}
#print .row3,#print .rows{font-size:18px !important;}

.line{width:100%; height:auto; float:left; padding-top:5px; padding-bottom:5px;}
.lineleft{width:auto; float:left; min-height:26px;}
.lineright{width:auto; float:right; min-height:26px;}
.linedate{position:absolute; bottom:10px; right:10px; z-index:9999;}
.layui-icon-ok:before{margin-left:-2px;}
.duty{width:auto; float:left; padding-top:10px;}
.redbd{width:94px; float:left; margin-left:8px; padding-left:0px; padding-right:0px; height:45px; border:2px solid red; color:red; font-family:宋体; font-weight:bold; font-size:17px;}
.redbd .top{margin:auto; width:100%; height:22px; line-height:22px; border-bottom:2px solid red; text-align:center; overflow:hidden;}
.redbd .bottom{width:100%; height:20px; line-height:20px; text-align:center; font-size:12px; font-weight:bold; margin-left:-1px; overflow:hidden;}
.indent{text-indent:2em;}
.disable{position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:10000; opacity:0.5; background-color:#ffffff; cursor: not-allowed;}
.unable{cursor:not-allowed;}

/*现场照片拍摄说明*/
.row{width:100%; min-height:40px; line-height:40px; display:flex; flex-direction:row;}
.row .name{width:80px; height:40px; line-height:40px; color:#0221a9; text-align: justify; margin-right:10px;}
.row .name > span { display: inline-block /* Opera */; padding-left: 100%; }
.row .text{flex:1; display:flex; flex-direction:row; flex-wrap:wrap; }
.row .lefts{width:auto;}
.row input{margin-top:5px;}

.rows{width:100%; min-height:40px; line-height:40px; display:flex; flex-direction:row; flex-wrap:wrap; margin-top:10px;}
.rows .name2{width:80px; height:40px; line-height:40px; color:#000000; text-align: justify; margin-right:10px;}
.rows .name2 > span { display: inline-block /* Opera */; padding-left: 100%; }
.rows .texts0{flex:1; display:flex; flex-direction:row; flex-wrap:wrap; height:32px !important; padding-left:10px; padding-right:10px;}
.rows .texts1{flex:1; display:flex; flex-direction:row; flex-wrap:wrap; height:32px !important; border-bottom:1px solid #000000; margin-right:0px;}
.rows .texts2{flex:1; line-height:30px; background-image:url(/img/xian.png); background-size:2px 30px; margin-top:5px; background-position:0px -2px;}
.rows .texts3{width:auto; padding-left:8px; padding-right:8px; text-align:center; height:32px !important; border-bottom:1px solid #000000;}
.rows .text{flex:1; display:flex;}


.rowss{min-height:30px; line-height:30px;}
.rowss .name2s{height:30px; line-height:30px;}
.rowss .texts1s{height:25px !important; text-align:left;}
.rowss .texts3s{height:25px !important; text-align:left;}
.rowss .texts2s{margin-top:0px !important;}


.row3{width:100%; min-height:30px; line-height:30px; display:flex; flex-direction:row; flex-wrap:wrap;}
.row3 .name{width:80px; height:30px; line-height:30px; color:#0221a9; text-align: justify; margin-right:10px;}
.row3 .name > span { display: inline-block /* Opera */; padding-left: 100%; }
.row3 .text{flex:1; display:flex; flex-direction:row; flex-wrap:wrap; }


.xuye{width:100%; height:60px; font-size:18px; text-align:center; font-weight:bold; margin-top:30px; float:left;}


.satitle{width:90px; height:45px; border-right:1px solid #000000; padding-top:12px; float:left; text-align:center;}
.sadate1{width:140px; height:45px; border-right:1px solid #000000; padding-top:8px; float:left;}
.sadate2{width:150px; height:45px; border-right:1px solid #000000; padding-top:8px; float:left; padding-left:10px;}
.sadate3{width:140px; height:45px; padding-top:8px; float:left; padding-left:10px;}

.tdtitle{width:90px; height:100%; border-right:1px solid #000000; float:left; display:flex; align-items:center; text-align:center; justify-content:center;}
.tdline{width:auto; height:100%; float:left; border-right:1px solid #000000; position:relative;}
.tdline0{width:auto; height:100%; float:left; position:relative;}
.tdline1{width:340px; height:100%; border-right:1px solid #000000; float:left; padding-right:10px; padding-top:10px; position:relative;}
.tdline2{width:287px; height:100%; float:left; padding-left:10px; padding-top:10px; position:relative;}


.laytab{width:100%; height:39px; display:flex; flex-direction:row; justify-content:center; border-bottom:1px solid #cdcdcd; padding-top:5px; background-color:#ffffff;}
.laytab .tab{width:auto; height:34px; line-height:34px; padding-left:10px; padding-right:10px; border:1px solid #cdcdcd; background-color:#ffffff; text-align:center; cursor:pointer; border-top-left-radius:2px; border-top-right-radius:2px;}
.laytab .select{width:auto; height:34px; line-height:34px; border:1px solid #cdcdcd; background-color:#ececec; border-bottom:1px solid #ececec;}


.tab2 .square{width:220px; height:280px; float:left; border:1px solid #e9e9e9; margin-left:20px; margin-top:20px; position:relative; cursor:pointer; background-color:#ffffff;}
.tab2 .square img{width:100%; height:100%; object-fit:cover;}
.tab2 .square .delete{width:20px; height:20px; position:absolute; top:-8px; right:-8px; display:none; background-image:url(/img/delete.png); background-size:20px;}
.tab2 .square:hover .delete, .square:hover .left,.square:hover .right{display:block !important;}
.tab2 .square .add{width:100%; text-align:center; padding-top:80px;}
.tab2 .square .add e{font-size:60px;}
.tab2 .select:hover{border:1px solid #2882ff; color:#2882ff;}
.tab2 .square .left{width:20px; height:36px; cursor:pointer; position:absolute; left:0px; top:120px; border-top-right-radius:4px; border-bottom-right-radius:4px; background:#000000; opacity:0.7; background-image:url(/img/left.png); background-size:14px; background-repeat:no-repeat; background-position:center center; display:none;}
.tab2 .square .right{width:20px; height:36px; cursor:pointer; position:absolute; right:0px; top:120px; border-top-left-radius:4px; border-bottom-left-radius:4px; background:#000000; opacity:0.7; background-image:url(/img/right.png); background-size:14px; background-repeat:no-repeat; background-position:center center; display:none;}
.tab2 .imgview div{margin-right:0px;}
.tab2 .imgview img{padding:0px;}


/*默认禁用确定和回退按钮*/
.layui-layer-page .layui-layer-btn .layui-layer-btn0,.layui-layer-page .layui-layer-btn .layui-layer-btn1{pointer-events:none; background:#cdcdcd !important; color:#fbf9f9 !important; border:1px solid #cdcdcd !important; cursor: not-allowed !important;}
.layui-layer-page .layui-layer-btn .enabled0{pointer-events:auto !important; background:#1E9FFF !important; color:#ffffff !important; border:1px solid #1E9FFF !important; cursor: pointer !important;}
.layui-layer-page .layui-layer-btn .enabled1{pointer-events:auto !important; background:#ffffff !important; color:#333333 !important; border:1px solid #dedede !important; cursor: pointer !important;}

.circle{width:20px; height:20px; line-height:20px; cursor:pointer; margin-top:6px; text-align:center; border:1px solid #000000; border-radius:10px;}
.circle:hover{background-color:#1E9FFF; border:1px solid #1E9FFF; color:#ffffff;}

/*鹿邑*/
.headuser{width:auto; height:auto; position:absolute; right:20px; bottom:40px;}
.headuser img{height:60px;}